Subject: GA-DIGEST V1 #982
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, January 13 2002           Volume 01 : Number 982

----------------------------------------------------------------------

Date: Sat, 12 Jan 2002 20:23:51 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Proposed GA Working Group on Domain Name Registration Systems

All assembly members,

Patrick Corliss wrote:

> On  Sat, 12 Jan 2002 18:44:39 +0100 (MET), Eric Dierker wrote:
>
> > Please take notice that certain members of the GA of the DNSO of ICANN
> > are forming a working group to attempt to reach some consensus on the
> > matters of policy regarding Domain Name deletions.
>
> Hi Eric
>
>
>
>

My Vote is as follows:

In favor of setting up a GA working group  [x]
Against setting up a GA working group [ ]
No opinion on setting up a GA working group [ ]

>
>
> I'd appreciate if those with "no opinion" would vote accordingly.  Thanks.
>
> Best regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Jan 2002 18:24:44 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Addressing the Problems

Allow me to agree and disagree here Mr. Williams.

Your poll and now PCs are working and they are setting a baseline understanding.

No one from Cane or Abel has yet to do a true bottoms up oriented work group.

If you really read the Green and White papers and about six different RFCs
and read our by laws and consider the Contracts with the USG and Mr. Clintons'
letter regarding same;  you inexorably come up to the conclusion that this is what
we have been doing wrong.  We must form these WGs from the bottom up using
open and transparent methodology in order to reach consensus on many broad based
and ultimate user issues.

In this case in large part due to your diligence we have a hard line understanding
of our
bottoms up requirement.

If we all avoid dictating procedural rules and work in a compromising fashion this
work will
be accomplished.

(oh for all who were wondering - yes my son stole 4 bases, made two remarkable
diving catches,
and had two hits in his game today)  Lighten up it is Saturday night here.

Eric

Jeff Williams wrote:

> Abel and all assembly members,
>
>   I agree that what you suggest Abel is one way in which to proceed.
> The biggest problem with doing so however is that the GA members
> and most especially the NC would likely not recognize any conclusions
> that could possible be derived if what you suggest is to be initiated
> from within the DNSO GA.
>
> Abel Wisman wrote:
>
> > Undoubtedly there are a lot of rules to be observed.
> >
> > Whether you should always do so is a totally diffreent matter.
> >  In life one sometimes has to act instead of delaying by applying for all the
> > right way.
> >
> > The idea is to have a seperate list to work this out and come to a consensus
> > opinion which will then be proposed to the GA, as happens with all workgroups.
> >
> > I can not see why we can not simply start and file the needed requests at the
> > same time, explaining we made use of avaialble resources in the meanwhile.
> >
> > Division starts wth laying out rules that delay, then you can succesfully
> > push anything you want to ignore the GA on in the meantime stating they did
> > not reach consensus (in time).
> >
> > Considering the number of postings makes it clear not everyone enters this
> > discussion, perhaps more perhaps less will do so on a seperate list.
> >
> > If need be we can run a quick questionaire on the GA to see if the GA has
> > faith in such an approach.
> >
> > I for one am for acting instead of waiting for the inevitable.
> >
> > abel
> >
> > On Saturday 12 January 2002 9:45 am, Patrick Corliss wrote:
> > > On Fri, 11 Jan 2002 18:01:46 -0800, Eric Dierker wrote:
> > > > I can read the best practices and GA rules but I find no rules for the
> > > > GA setting up an internal working group.
> > >
> > > Formal rules have been established by ICANN in their Bylaws.  However, I
> > > think we all agree that formal procedures are up to the GA within the
> > > framework established by the Names Council.
> > >
> > > What that means is that the GA should get its act together.
> > >
> > > > What is the logical problem with using an already existing list.
> > >
> > > The existing lists were established at the GA Chair's request to the DNSO
> > > Secretariat following my suggestion as Alt Chair.  They do not, therefore,
> > > have the approval of the GA as a body.  As a result, members can argue that
> > > the Chair did not have the proper authority of the GA.
> > >
> > > Should the GA decide that it is appropriate to set up a Working Group for
> > > any reason, the special purpose mailing lists are available for use.
> > >
> > > I do wish, however, that people would not ascribe bad motivations to what I
> > > have been trying to achieve viz an effective body to formulate domain name
> > > policy.
> > >
> > > > I find no suggestions even that indicate asking the Secretariat is
> > > > appropriate.
> > >
> > > The DNSO Secretariat effectively follows instructions from the NC.  Unless
> > > there is general consent, it is difficult to persuade the DNSO Secretariat
> > > to do anything.
> > >
> > > > WXW absolutely does not want anything on any other forum within the GA.
> > >
> > > I can't speak for William but my understanding is that he will not
> > > countenance procedures that have not been properly approved.  Whilst I
> > > understand his approach, I find that a little inflexible when gaining that
> > > approval is so burdensome.
> > >
> > > What it means, in my view, is that we spend more time than necessary
> > > debating procedural issues at the expense of substantive issues which we
> > > need to address.  I have expressed that point to the list on many
> > > occasions.
> > >
> > > In other words, if the list is there I would rather just use it.
> > >
> > > > Patrick insists we use the lists that are pre-established and call them a
> > >
> > > sub-list.
> > >
> > > My own concept was to have the GA develop "terms of reference" which they
> > > could refer to working groups on relevant subjects like transfers and
> > > expiries.  The working group would then report back to the main body of the
> > > GA for final approval.
> > >
> > > Whilst this is administratively convenient, there is a danger of creating a
> > > group that is not representative of the main body.  I see that as not an
> > > issue as the final approval will rest with the GA as a whole.  It is also
> > > in line with similar methods used throughout the world.
> > >
> > > > You insist on the nearly impossible - getting the secretariat and NC to
> > > > act,
> > >
> > > and
> > >
> > > > formal voting, and a gratuitous list for a WG.  (you might as well ask
> > > > code
> > >
> > > writers
> > >
> > > > to show up to work in tuxedos)
> > >
> > > I don't always understand your comments but agree there are difficulties.
> > >
> > > > I do not see one of you having as a primary agenda, putting together a
> > > > group that can correlate existing comments, provide relevant questions
> > > > and come up with consensual and dissenting positions.
> > >
> > > That, Eric, is the problem which we are trying to address.
> > >
> > > <snip>
> > >
> > > Best regards
> > > Patrick Corliss
> >
> > --
> > Abel Wisman
> > office  +44-20 84 24 24 2 2
> > mobile +44-78 12 14 19 16
> >
> > www.able-towers.com for all your hosting and co-location at affordable prices
> > www.url.org domainregistrations, there is no better
> > www.grid9.net bandwidth sales, for high-grade solutions
> > www.telesave.net for the best rates on long distance calls
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Jan 2002 20:28:38 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: .SHEESH

Patrick, RIck and all assembly members,

  I share Patrick's position on this as well.  It is well known and
documented that Inclusive and competitive registries and root
structures are indeed the business of the DNSO and have been
discussed within every Constituency ML Forum including the
DNSO GA...

Patrick Corliss wrote:

> Date: Sat, 12 Jan 2002 17:02:20 -0800 (PST), Rick H Wesson wrote:
>
> > Since the GA has nothing to do with alternative roots, please take this
> > discussion to a more apporpiate frum
>
> Hi Rick & GA Members
>
> I made that posting in a moment of weakness.  I have since been informed
> privately that extorting money from people is normal business practice.  I did
> not understand this clearly.  Please accept my apologies for my mistake.
>
> However, I don't agree that alternate roots is off topic for the [ga] list.
>
> Best regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Jan 2002 20:31:56 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Addressing the Problems

Eric and all assembly members,

  If you had read completely and carefully what I posted in response
you would know that clearly I did NOT say that the DNSO GA
initiated WG thus far have been open and transparent and therefore
not completely bottoms up.  However the answer I gave was
correct...

Eric Dierker wrote:

> Allow me to agree and disagree here Mr. Williams.
>
> Your poll and now PCs are working and they are setting a baseline understanding.
>
> No one from Cane or Abel has yet to do a true bottoms up oriented work group.
>
> If you really read the Green and White papers and about six different RFCs
> and read our by laws and consider the Contracts with the USG and Mr. Clintons'
> letter regarding same;  you inexorably come up to the conclusion that this is what
> we have been doing wrong.  We must form these WGs from the bottom up using
> open and transparent methodology in order to reach consensus on many broad based
> and ultimate user issues.
>
> In this case in large part due to your diligence we have a hard line understanding
> of our
> bottoms up requirement.
>
> If we all avoid dictating procedural rules and work in a compromising fashion this
> work will
> be accomplished.
>
> (oh for all who were wondering - yes my son stole 4 bases, made two remarkable
> diving catches,
> and had two hits in his game today)  Lighten up it is Saturday night here.
>
> Eric
>
> Jeff Williams wrote:
>
> > Abel and all assembly members,
> >
> >   I agree that what you suggest Abel is one way in which to proceed.
> > The biggest problem with doing so however is that the GA members
> > and most especially the NC would likely not recognize any conclusions
> > that could possible be derived if what you suggest is to be initiated
> > from within the DNSO GA.
> >
> > Abel Wisman wrote:
> >
> > > Undoubtedly there are a lot of rules to be observed.
> > >
> > > Whether you should always do so is a totally diffreent matter.
> > >  In life one sometimes has to act instead of delaying by applying for all the
> > > right way.
> > >
> > > The idea is to have a seperate list to work this out and come to a consensus
> > > opinion which will then be proposed to the GA, as happens with all workgroups.
> > >
> > > I can not see why we can not simply start and file the needed requests at the
> > > same time, explaining we made use of avaialble resources in the meanwhile.
> > >
> > > Division starts wth laying out rules that delay, then you can succesfully
> > > push anything you want to ignore the GA on in the meantime stating they did
> > > not reach consensus (in time).
> > >
> > > Considering the number of postings makes it clear not everyone enters this
> > > discussion, perhaps more perhaps less will do so on a seperate list.
> > >
> > > If need be we can run a quick questionaire on the GA to see if the GA has
> > > faith in such an approach.
> > >
> > > I for one am for acting instead of waiting for the inevitable.
> > >
> > > abel
> > >
> > > On Saturday 12 January 2002 9:45 am, Patrick Corliss wrote:
> > > > On Fri, 11 Jan 2002 18:01:46 -0800, Eric Dierker wrote:
> > > > > I can read the best practices and GA rules but I find no rules for the
> > > > > GA setting up an internal working group.
> > > >
> > > > Formal rules have been established by ICANN in their Bylaws.  However, I
> > > > think we all agree that formal procedures are up to the GA within the
> > > > framework established by the Names Council.
> > > >
> > > > What that means is that the GA should get its act together.
> > > >
> > > > > What is the logical problem with using an already existing list.
> > > >
> > > > The existing lists were established at the GA Chair's request to the DNSO
> > > > Secretariat following my suggestion as Alt Chair.  They do not, therefore,
> > > > have the approval of the GA as a body.  As a result, members can argue that
> > > > the Chair did not have the proper authority of the GA.
> > > >
> > > > Should the GA decide that it is appropriate to set up a Working Group for
> > > > any reason, the special purpose mailing lists are available for use.
> > > >
> > > > I do wish, however, that people would not ascribe bad motivations to what I
> > > > have been trying to achieve viz an effective body to formulate domain name
> > > > policy.
> > > >
> > > > > I find no suggestions even that indicate asking the Secretariat is
> > > > > appropriate.
> > > >
> > > > The DNSO Secretariat effectively follows instructions from the NC.  Unless
> > > > there is general consent, it is difficult to persuade the DNSO Secretariat
> > > > to do anything.
> > > >
> > > > > WXW absolutely does not want anything on any other forum within the GA.
> > > >
> > > > I can't speak for William but my understanding is that he will not
> > > > countenance procedures that have not been properly approved.  Whilst I
> > > > understand his approach, I find that a little inflexible when gaining that
> > > > approval is so burdensome.
> > > >
> > > > What it means, in my view, is that we spend more time than necessary
> > > > debating procedural issues at the expense of substantive issues which we
> > > > need to address.  I have expressed that point to the list on many
> > > > occasions.
> > > >
> > > > In other words, if the list is there I would rather just use it.
> > > >
> > > > > Patrick insists we use the lists that are pre-established and call them a
> > > >
> > > > sub-list.
> > > >
> > > > My own concept was to have the GA develop "terms of reference" which they
> > > > could refer to working groups on relevant subjects like transfers and
> > > > expiries.  The working group would then report back to the main body of the
> > > > GA for final approval.
> > > >
> > > > Whilst this is administratively convenient, there is a danger of creating a
> > > > group that is not representative of the main body.  I see that as not an
> > > > issue as the final approval will rest with the GA as a whole.  It is also
> > > > in line with similar methods used throughout the world.
> > > >
> > > > > You insist on the nearly impossible - getting the secretariat and NC to
> > > > > act,
> > > >
> > > > and
> > > >
> > > > > formal voting, and a gratuitous list for a WG.  (you might as well ask
> > > > > code
> > > >
> > > > writers
> > > >
> > > > > to show up to work in tuxedos)
> > > >
> > > > I don't always understand your comments but agree there are difficulties.
> > > >
> > > > > I do not see one of you having as a primary agenda, putting together a
> > > > > group that can correlate existing comments, provide relevant questions
> > > > > and come up with consensual and dissenting positions.
> > > >
> > > > That, Eric, is the problem which we are trying to address.
> > > >
> > > > <snip>
> > > >
> > > > Best regards
> > > > Patrick Corliss
> > >
> > > --
> > > Abel Wisman
> > > office  +44-20 84 24 24 2 2
> > > mobile +44-78 12 14 19 16
> > >
> > > www.able-towers.com for all your hosting and co-location at affordable prices
> > > www.url.org domainregistrations, there is no better
> > > www.grid9.net bandwidth sales, for high-grade solutions
> > > www.telesave.net for the best rates on long distance calls
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Jan 2002 18:36:29 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] NOTICE/GA-WG-Delete/RFC - Attn. DNSO Secretariat and NC

Jeff,

Thank you for your comments perhaps with my response we can clarify matters.

Please read it further this is a proposal of the letter to send out to do what

you have demanded.  It is being posted here in order to garner at least 24
hour support
before going out.  I do not want anyone to support my draft!! I want them to
RFC respond
in short order so that it is an open and transparent process.

This letter is being drafted in specific response and compromise with your
demands that
nothing can be legitimate unless we notify and beg permission to move forward.

Please Jeff help us move forward you are not the only concern here, we have
many and I
am trying to reach a consensus among them, by ccing Phil prematurely you may
have hurt
your own intentions.  If you are going to give your mom a birthday card you do
not ask her to
help you make it.

Eric

Eric

Jeff Williams wrote:

> Eric and all assembly members,
>
>   Has the NC been notified of what you are trying to start up here
> Eric?  Philip, please advise.  Have you made a request to the NC
> and the DNSO Secretariat Eric?  Secretariat, Please advise...
> If not Eric, I cannot support this effort as being one that is
> in the best interest or supported by the DNSO GA members...
>
> Eric Dierker wrote:
>
> > Please take notice that certain members of the GA of the DNSO of ICANN
> > are forming a working group
> > to attempt to reach some consensus on the matters of policy regarding
> > Domain Name deletions.
> >
> > The Working Group will be open to all GA members that chose to
> > participate.  It will follow established precedence and formally adopted
> > rules regarding Working Groups.
> >
> > The address of the working group will be ++++++ for the immediate
> > future.
> >
> > Concurrent with this notice we request that a Formal Working Group be
> > established for this purpose and
> > all work done within our Working Group will cede to that of the more
> > formally authorized Working Group,
> > should there be one established.
> >
> > The group will work in basically two phases which will operate
> > concurrently but dependent upon each other.
> > Due to the suggestion and well reasoned position of my esteemed
> > colleague Mr. William Walsh we will first of
> > all form questions to the VRSN Registry.  It would appear that there
> > will be cooperation between the group and said registry.
> > Secondly we will endeavor to adopt a set of principals that transcend
> > technical applications and protocols with public policy applications and
> > protocols.
> >
> > There may well be departure from our still formative best practices
> > within this working group as this is a first time experience for the GA
> > which we will acknowledge as being somewhat experimental.
> > ___________________
> >
> > Questions:
> >
> > 1.    Who do we send it to?
> > 2.    What links and/or other references should be attached?
> > 3.    Should we attempt for signatories or should I just send it off
> > with
> > the understanding that I shall step aside from any further management
> > role?
> > 4.    I would prefer to remain this vague on exact parameters as I
> > believe that
> > will be the first job of the group and I do not believe it should be
> > dictated.
> >
> > This is a working paper, I have no vested interest in its' evolution so
> > feel free to totally
> > trash it or support it. My feelings will not be hurt.
> >
> > A particular Secretary General in a particular SouthEast Asian country
> > looked at me and asked:
> > "do you really think there is any chance of running a governance body by
> > using bottoms-up, open and
> > transparent, consensus policies?"
> > My response was: "I guess we will only find out if we try"
> > His response: "We will be quite interested and watching"
> > My response: "I was afraid of that"
> >
> > Well here we go - to my knowledge this is the first formed bottoms-up
> > open and transparent, GA WG attempt at consensus on an outside issue.
> >
> > Best to all of you.
> > Eric
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 02:46:39 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Addressing the Problems

The GA has the final vote on all matters concerning the GA

A representative is a representative

The GA (IF) approves the WG, then let's do the work and stop falling in these 
traps to do things completely by the book that was written to prevent 
anything ever getting done.

Further, I have yet to see the GA or the NC make objections, so let's not put 
hurdles in our way that may not be there

Finally in my opinion anyone can make suggestions to the GA, and if the GA 
accepts such suggestions they become GA decisions

abel

On Sunday 13 January 2002 4:12 am, Jeff Williams wrote:
> Abel and all assembly members,
>
>   I agree that what you suggest Abel is one way in which to proceed.
> The biggest problem with doing so however is that the GA members
> and most especially the NC would likely not recognize any conclusions
> that could possible be derived if what you suggest is to be initiated
> from within the DNSO GA.
>
> Abel Wisman wrote:
> > Undoubtedly there are a lot of rules to be observed.
> >
> > Whether you should always do so is a totally diffreent matter.
> >  In life one sometimes has to act instead of delaying by applying for all
> > the right way.
> >
> > The idea is to have a seperate list to work this out and come to a
> > consensus opinion which will then be proposed to the GA, as happens with
> > all workgroups.
> >
> > I can not see why we can not simply start and file the needed requests at
> > the same time, explaining we made use of avaialble resources in the
> > meanwhile.
> >
> > Division starts wth laying out rules that delay, then you can succesfully
> > push anything you want to ignore the GA on in the meantime stating they
> > did not reach consensus (in time).
> >
> > Considering the number of postings makes it clear not everyone enters
> > this discussion, perhaps more perhaps less will do so on a seperate list.
> >
> > If need be we can run a quick questionaire on the GA to see if the GA has
> > faith in such an approach.
> >
> > I for one am for acting instead of waiting for the inevitable.
> >
> > abel
> >
> > On Saturday 12 January 2002 9:45 am, Patrick Corliss wrote:
> > > On Fri, 11 Jan 2002 18:01:46 -0800, Eric Dierker wrote:
> > > > I can read the best practices and GA rules but I find no rules for
> > > > the GA setting up an internal working group.
> > >
> > > Formal rules have been established by ICANN in their Bylaws.  However,
> > > I think we all agree that formal procedures are up to the GA within the
> > > framework established by the Names Council.
> > >
> > > What that means is that the GA should get its act together.
> > >
> > > > What is the logical problem with using an already existing list.
> > >
> > > The existing lists were established at the GA Chair's request to the
> > > DNSO Secretariat following my suggestion as Alt Chair.  They do not,
> > > therefore, have the approval of the GA as a body.  As a result, members
> > > can argue that the Chair did not have the proper authority of the GA.
> > >
> > > Should the GA decide that it is appropriate to set up a Working Group
> > > for any reason, the special purpose mailing lists are available for
> > > use.
> > >
> > > I do wish, however, that people would not ascribe bad motivations to
> > > what I have been trying to achieve viz an effective body to formulate
> > > domain name policy.
> > >
> > > > I find no suggestions even that indicate asking the Secretariat is
> > > > appropriate.
> > >
> > > The DNSO Secretariat effectively follows instructions from the NC. 
> > > Unless there is general consent, it is difficult to persuade the DNSO
> > > Secretariat to do anything.
> > >
> > > > WXW absolutely does not want anything on any other forum within the
> > > > GA.
> > >
> > > I can't speak for William but my understanding is that he will not
> > > countenance procedures that have not been properly approved.  Whilst I
> > > understand his approach, I find that a little inflexible when gaining
> > > that approval is so burdensome.
> > >
> > > What it means, in my view, is that we spend more time than necessary
> > > debating procedural issues at the expense of substantive issues which
> > > we need to address.  I have expressed that point to the list on many
> > > occasions.
> > >
> > > In other words, if the list is there I would rather just use it.
> > >
> > > > Patrick insists we use the lists that are pre-established and call
> > > > them a
> > >
> > > sub-list.
> > >
> > > My own concept was to have the GA develop "terms of reference" which
> > > they could refer to working groups on relevant subjects like transfers
> > > and expiries.  The working group would then report back to the main
> > > body of the GA for final approval.
> > >
> > > Whilst this is administratively convenient, there is a danger of
> > > creating a group that is not representative of the main body.  I see
> > > that as not an issue as the final approval will rest with the GA as a
> > > whole.  It is also in line with similar methods used throughout the
> > > world.
> > >
> > > > You insist on the nearly impossible - getting the secretariat and NC
> > > > to act,
> > >
> > > and
> > >
> > > > formal voting, and a gratuitous list for a WG.  (you might as well
> > > > ask code
> > >
> > > writers
> > >
> > > > to show up to work in tuxedos)
> > >
> > > I don't always understand your comments but agree there are
> > > difficulties.
> > >
> > > > I do not see one of you having as a primary agenda, putting together
> > > > a group that can correlate existing comments, provide relevant
> > > > questions and come up with consensual and dissenting positions.
> > >
> > > That, Eric, is the problem which we are trying to address.
> > >
> > > <snip>
> > >
> > > Best regards
> > > Patrick Corliss
> >
> > --
> > Abel Wisman
> > office  +44-20 84 24 24 2 2
> > mobile +44-78 12 14 19 16
> >
> > www.able-towers.com for all your hosting and co-location at affordable
> > prices www.url.org domainregistrations, there is no better
> > www.grid9.net bandwidth sales, for high-grade solutions
> > www.telesave.net for the best rates on long distance calls
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Jan 2002 21:19:28 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Addressing the Problems

Abel and all assembly members,

Abel Wisman wrote:

> The GA has the final vote on all matters concerning the GA

  Well usually.  However with the current Task Forces this has yet
to be proven true.  FOr instance if you recall I requested the
NC and the DNSO Secretariat to put together a ballot on the
v5.4 of the .ORG divestiture being determined in the .ORG
TF.  We have yet to see a ballot...  I an CC'ing both on this
response yet again...

>
>
> A representative is a representative

  Yes if they are voted in by the GA members.  But any resolution
or best practice document derived, as you indicated above Able,
must be approved by the GA members by vote.

>
>
> The GA (IF) approves the WG, then let's do the work and stop falling in these
> traps to do things completely by the book that was written to prevent
> anything ever getting done.

  I don't agree that following a procedure that many of us fought to
get put into place so that fairness, transparency and openness is, or
does prevent anything from getting done.  If however the process is
circumvented or otherwise abridged than some measure of fairness,
openness and transparency is lost.  Given that, the conclusions
that may be reached do not and cannot reflect the predominance
of the GA members.  Ergo those conclusions would be illegitimate
at best.

>
>
> Further, I have yet to see the GA or the NC make objections, so let's not put
> hurdles in our way that may not be there

  The NC does not have to make objections, it only need to ignore
the wishes of the GA members to put up a hurdle to real open and
transparent progress.

>
>
> Finally in my opinion anyone can make suggestions to the GA, and if the GA
> accepts such suggestions they become GA decisions

  Yes, it the are voted upon by the GA members so that we can know
that a true consensus has been reached instead of just declared.

>
>
> abel
>
> On Sunday 13 January 2002 4:12 am, Jeff Williams wrote:
> > Abel and all assembly members,
> >
> >   I agree that what you suggest Abel is one way in which to proceed.
> > The biggest problem with doing so however is that the GA members
> > and most especially the NC would likely not recognize any conclusions
> > that could possible be derived if what you suggest is to be initiated
> > from within the DNSO GA.
> >
> > Abel Wisman wrote:
> > > Undoubtedly there are a lot of rules to be observed.
> > >
> > > Whether you should always do so is a totally diffreent matter.
> > >  In life one sometimes has to act instead of delaying by applying for all
> > > the right way.
> > >
> > > The idea is to have a seperate list to work this out and come to a
> > > consensus opinion which will then be proposed to the GA, as happens with
> > > all workgroups.
> > >
> > > I can not see why we can not simply start and file the needed requests at
> > > the same time, explaining we made use of avaialble resources in the
> > > meanwhile.
> > >
> > > Division starts wth laying out rules that delay, then you can succesfully
> > > push anything you want to ignore the GA on in the meantime stating they
> > > did not reach consensus (in time).
> > >
> > > Considering the number of postings makes it clear not everyone enters
> > > this discussion, perhaps more perhaps less will do so on a seperate list.
> > >
> > > If need be we can run a quick questionaire on the GA to see if the GA has
> > > faith in such an approach.
> > >
> > > I for one am for acting instead of waiting for the inevitable.
> > >
> > > abel
> > >
> > > On Saturday 12 January 2002 9:45 am, Patrick Corliss wrote:
> > > > On Fri, 11 Jan 2002 18:01:46 -0800, Eric Dierker wrote:
> > > > > I can read the best practices and GA rules but I find no rules for
> > > > > the GA setting up an internal working group.
> > > >
> > > > Formal rules have been established by ICANN in their Bylaws.  However,
> > > > I think we all agree that formal procedures are up to the GA within the
> > > > framework established by the Names Council.
> > > >
> > > > What that means is that the GA should get its act together.
> > > >
> > > > > What is the logical problem with using an already existing list.
> > > >
> > > > The existing lists were established at the GA Chair's request to the
> > > > DNSO Secretariat following my suggestion as Alt Chair.  They do not,
> > > > therefore, have the approval of the GA as a body.  As a result, members
> > > > can argue that the Chair did not have the proper authority of the GA.
> > > >
> > > > Should the GA decide that it is appropriate to set up a Working Group
> > > > for any reason, the special purpose mailing lists are available for
> > > > use.
> > > >
> > > > I do wish, however, that people would not ascribe bad motivations to
> > > > what I have been trying to achieve viz an effective body to formulate
> > > > domain name policy.
> > > >
> > > > > I find no suggestions even that indicate asking the Secretariat is
> > > > > appropriate.
> > > >
> > > > The DNSO Secretariat effectively follows instructions from the NC.
> > > > Unless there is general consent, it is difficult to persuade the DNSO
> > > > Secretariat to do anything.
> > > >
> > > > > WXW absolutely does not want anything on any other forum within the
> > > > > GA.
> > > >
> > > > I can't speak for William but my understanding is that he will not
> > > > countenance procedures that have not been properly approved.  Whilst I
> > > > understand his approach, I find that a little inflexible when gaining
> > > > that approval is so burdensome.
> > > >
> > > > What it means, in my view, is that we spend more time than necessary
> > > > debating procedural issues at the expense of substantive issues which
> > > > we need to address.  I have expressed that point to the list on many
> > > > occasions.
> > > >
> > > > In other words, if the list is there I would rather just use it.
> > > >
> > > > > Patrick insists we use the lists that are pre-established and call
> > > > > them a
> > > >
> > > > sub-list.
> > > >
> > > > My own concept was to have the GA develop "terms of reference" which
> > > > they could refer to working groups on relevant subjects like transfers
> > > > and expiries.  The working group would then report back to the main
> > > > body of the GA for final approval.
> > > >
> > > > Whilst this is administratively convenient, there is a danger of
> > > > creating a group that is not representative of the main body.  I see
> > > > that as not an issue as the final approval will rest with the GA as a
> > > > whole.  It is also in line with similar methods used throughout the
> > > > world.
> > > >
> > > > > You insist on the nearly impossible - getting the secretariat and NC
> > > > > to act,
> > > >
> > > > and
> > > >
> > > > > formal voting, and a gratuitous list for a WG.  (you might as well
> > > > > ask code
> > > >
> > > > writers
> > > >
> > > > > to show up to work in tuxedos)
> > > >
> > > > I don't always understand your comments but agree there are
> > > > difficulties.
> > > >
> > > > > I do not see one of you having as a primary agenda, putting together
> > > > > a group that can correlate existing comments, provide relevant
> > > > > questions and come up with consensual and dissenting positions.
> > > >
> > > > That, Eric, is the problem which we are trying to address.
> > > >
> > > > <snip>
> > > >
> > > > Best regards
> > > > Patrick Corliss
> > >
> > > --
> > > Abel Wisman
> > > office  +44-20 84 24 24 2 2
> > > mobile +44-78 12 14 19 16
> > >
> > > www.able-towers.com for all your hosting and co-location at affordable
> > > prices www.url.org domainregistrations, there is no better
> > > www.grid9.net bandwidth sales, for high-grade solutions
> > > www.telesave.net for the best rates on long distance calls
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
>
> --
> Abel Wisman
> office  +44-20 84 24 24 2 2
> mobile +44-78 12 14 19 16
>
> www.able-towers.com for all your hosting and co-location at affordable prices
> www.url.org domainregistrations, there is no better
> www.grid9.net bandwidth sales, for high-grade solutions
> www.telesave.net for the best rates on long distance calls

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #982
************************